::-moz-selection { /* Code for Firefox */
  	color: #FFFFFF;
  	background: #545454;
}
::selection {
  	color: #FFFFFF;
  	background: #545454;
}
:focus{
	ouline: 0;
}
*{
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
	box-sizing: border-box;
}
:before, :after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
html{
  	height: 100%;
  	scroll-behavior: smooth;
  	font-family: sans-serif;
  	-webkit-text-size-adjust: 100%;
  	-ms-text-size-adjust: 100%;
  	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
#fwBody{
	margin: 0;
	padding: 0;
	width: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
a img{
	border: 0;
}
#pageTitle{
padding: 2rem 0 1rem 0;
text-transform: uppercase;
letter-spacing: 1px;
color: #AC1423;
text-align: center;
font-weight: normal;
}
/* DEFAULT GLOBAL STYLES - RESETS - OVERRIDES */
h1, h2, h3, h4, h5, h6{
	margin: 0;
	padding: 0;
}
ul, ol{
	margin-top: 0;
}
header li, nav li, #leftSideBar li, footer li{
	list-style: none;
}
.fwContent img, #fwContent img{
position: relative;
width: auto;
max-width: 100%;
height: auto;
}
/*Accessibility*/
.visuallyhidden{
 border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
#skiptocontent {
        position: absolute;
        background: #545454;
        color: #fff;
        -webkit-transition: top 0.1s ease-out;
        transition: top 0.1s ease-out;
        left: 0;
        top: -40px;
        padding: 6px;
        border-right: 1px solid #fff;
        border-bottom: 1px solid #fff;
        border-left: 1px solid #fff;
        z-index: 99999;
}
#skiptocontent:focus {
        top: 0;
        outline-color: #0000;
        -webkit-transition: top 0.1s ease-out;
        transition: top 0.1s ease-out;
}
/* CLEARFIX  */
.clearfix { zoom: 1; }
.clearfix:after { content: ""; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.social ul, ul.social{
margin: 0;
padding: 0;
}
.social li{
list-style: none;
display: inline-block;
}
.social li a{
text-decoration: none;
display: block;
padding: 10px 15px;
text-align: center;
}
/* SITE STRUCTURE STYLES */
#headerContainer, #bannerContainer, #navContainer, #contentContainer, #footerContainer{
	position: relative;
	width: 100%;
	max-width: 100%;
	height: auto;
	display: block;
	margin: 0;
	padding: 0;
z-index: 10;
}
.home #headerContainer, .sub #headerContainer, .noNav #headerContainer{
padding: 1rem;
}
.home2 #content{
width: 100% !important;
}
.sub #content, .noNav #content{
width: 900px !important;
padding: 2rem;
line-height: 1.5rem;
}
#header, #content{
	position: relative;
	width: 1250px;
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}
#header{
	position: relative;
	width: 98%;
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}
#footer{
	position: relative;
	width: 1100px;
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}

.inner{
	position: relative;
	width: 1100px;
	max-width: 100%;
	height: auto;
	margin: 0 auto;
color: #595959;
line-height: 1.5rem;
}
.inner1250{
	position: relative;
	width: 1250px;
	max-width: 100%;
	height: auto;
	margin: 0 auto;
color: #595959;
line-height: 1.75rem;
}
.inner800{
	position: relative;
	width: 800px;
	max-width: 100%;
	height: auto;
	margin: 0 auto;
color: #595959;
line-height: 1.75rem;
}
h1{
color: #005DAB;
font-size: 2.5rem;
line-height: 2.75rem;
font-family: 'Oswald', sans-serif;
font-weight: 500;
}
.sub h1, .noNav h1{
text-transform: uppercase;
letter-spacing: 1px;
padding: 1rem;
text-align: center;
}
/*.sub #contentContainer{
display: table;
}
.sub #content{
display: table-row;
width: 100%;
background: #F7F7F7;
}*/
#content img{
position: relative;
width: auto;
max-width: 100%;
height: auto;
}
#header:after, .nav:after, #content:after, #banner:after, #footer:after, .inner:after, .inner800:after, .inner850:after, .inner1250:after{
content: '';
display: block;
clear: both;
}
.home2 #headerLeft img, .sub #headerLeft img, .noNav #headerLeft img{
position: relative;
width: 150px !important; /*200px*/
max-width: 100%;
height: auto;
display: block;
margin: 0 auto;
}
#headerLeft img, #headerCenter img{
position: relative;
width: auto;
max-width: 100%;
height: auto;
display: block;
margin: 0 auto;
}
#headerLeft a, #headerCenter a, #headerRight a{
color: #142D42;
}

#headerRight{
color: #FFFFFF;
font-family: 'Oswald', sans-serif;
}

#headerRight a{
color: #FFFFFF !important;
border: 1px solid #FFFFFF !important;
font-family: 'Oswald', sans-serif;
font-weight: 500;
letter-spacing: 1px;
}
#headerRight a:focus, #headerRight a:hover{
background: #FFFFFF !important;
color: #005DAB !important;
transition: 0.2s ease all;
}
#headerRight a{
padding: 10px 15px;
border: 1px solid #142D42;
transition: 0.2s ease all;
text-align: center;
}
#headerRight a:focus, #headerRight a:hover{
background: #142D42 !important;
color: #FFFFFF !important;
transition: 0.2s ease all;
}
#headerLeft{
	position: relative;
	display: inline-block;
	vertical-align: middle;
	width: 33%;
	max-width: 100%;
	height: auto;
	text-align: left;
}
#headerCenter{
	position: relative;
	display: inline-block;
	vertical-align: middle;
	width: 33%;
	max-width: 100%;
	height: auto;
	text-align: center;
}
#headerRight{
	position: relative;
	display: inline-block;
	vertical-align: middle;
	width: 33%;
	max-width: 100%;
	height: auto;
	text-align: right;
}
#headerRight #weatherLocationSmall, #weatherIconSmall{
display: none !important;
}
#footerContainer{
background: url(/_filelib/ImageGallery/Design/footer-bg.jpg) no-repeat;
background-size: cover;
color: #FFFFFF;
}
#copyright .social img{
position: relatigve;
width: 30px;
max-width: 100%;
height: auto;
}
#copyright a:hover, #copyright a:focus{
opacity: 0.8;
transition: 0.2s ease all;
}
#copyright, #copyright a{
color: #FFFFFF;
transition: 0.2s ease all;
}
#footerContainer a, #copyright a{
text-decoration: none;
color: #FFFFFF !important;
}
#footerLeft{
	position: relative;
	display: inline-block;
	vertical-align: middle;
	width: 30%;
	max-width: 100%;
	height: auto;
	text-align: left;
padding: 1rem 1rem 0 1rem;
}
#footerLeft .noMobile img{
padding: 5px;
}
#footerCenter{
	position: relative;
	display: inline-block;
	vertical-align: middle;
	width: 40%;
	max-width: 100%;
	height: auto;
	text-align: center;
}
#footerRight{
	position: relative;
	display: inline-block;
	vertical-align: middle;
	width: 30%;
	max-width: 100%;
	height: auto;
	text-align: left;
padding: 1rem 1rem 0 1rem;
}
#copyright{
	position: relative;
	width: 100%;
	max-width: 100%;
	height: auto;
	text-align: center;
	padding: 0 1rem 1rem 1rem;
	font-size: 0.8rem;
}
#bannerContainer{
background: #005DAB;
min-height: 185px;
}
#header ul, #bannerContainer ul, #footer ul{
	position: relative;
	margin: 0;
	padding: 0;
}
#header li, #bannerContainer li, #footer li{
	list-style: none;
}
#header li a, #header a, #bannerContainer li a, #bannerContainer a, #footer li a, #footer a{
	text-decoration: none;
}
#bannerText{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    max-width: 100%;
    height: auto;
    text-align: center;
    color: #FFFFFF;
    z-index: 999;
	font-size: 3rem;
	letter-spacing: 2px;
}
#bannerImage{
	position: relative;
	width: 100%;
	max-width: 100%;
	height: auto;
	display: block;
	margin: 0;
	padding: 0;
}
#bannerImage img{
	position: relative;
	width: 100%;
	max-width: 100%;
	height: auto;
	display: block;
}
/* VIDEOS & iFRAMES */
.iframeContainer{
    position: relative;
	padding-bottom: 32%;
	padding-top: 0;
	height: 0;
}
.iframeContainer iframe, .iframeContainer object, .iframeContainer video{
    position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
    pointer-event: none; 
}
.videoContainer{
	position: relative;
	padding-bottom: 56.25%; 
	padding-top: 25px;
	height: 0;	
}
.videoContainer iframe, .videoContainer object, .videoContainer video{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
 	max-width: 100% !important;		
}

/* SLIDESHOWS */
/*Home Slideshow*/
.ssslideshowHome{
    position: relative;
    width: 100% !important;
    height: auto !important;
    overflow: visible !important;
    padding-bottom: 43.75%;
}

#ssislideshowHome{
    overflow: visible !important;
    position: relative; 
    left: 0px; 
    z-index: 4; 
    opacity: 0; 
    width: 100% !important; 
    height: auto !important; 
    padding-bottom: 43.75%;
    background-position: 50% 50%; 
    background-size: 100% !important;
    background-repeat: no-repeat no-repeat;
}
#ssdslideshowHome{
      text-shadow: 0 2px 2px #000;
    font-family: 'Oswald', sans-serif;
letter-spacing: 2px;
    text-align: right;
    font-size: 48px;
    color: #FFF !important;
    opacity: 1 !important;
    font-weight: normal !important;
    background: rgba(0,0,0,0) !important;
    padding: 1rem;
    line-height: 1.5em;
 display: block;
}

/*SUB PAGE SLIDESHOW*/
.ssslideshowSub, #bannerContainer .ssslideshow1{
    position: relative;
    width: 100% !important;
    max-width: 100% !important;
    margin: 0 auto;
    text-align: center;
    height: auto !important;
    overflow: visible !important;
    padding-bottom: 37.5%;
}
#ssislideshowSub, #bannerContainer #ssislideshowSub{
    overflow: visible !important;
    position: relative; 
    left: 0px; 
    z-index: 4; 
    opacity: 0; 
    width: 100% !important; 
    height: auto !important; 
    padding-bottom: 37.5%;
    background-position: 50% 50%; 
    background-size: 100% !important;
    background-repeat: no-repeat no-repeat;
}
#ssdslideshowSub, #bannerContainer #ssdslideshowSub{
    text-shadow: 0 2px 2px #000;
    font-family: 'Oswald', sans-serif;
letter-spacing: 2px;
    text-align: right;
    font-size: 35px;
    color: #FFF !important;
    opacity: 1 !important;
    font-weight: normal !important;
    background: rgba(0,0,0,0) !important;
    padding: 1rem 3rem;
    line-height: 1.5em;
 display: block;
}
#bannerContainer .ssslideshow1{
    position: relative;
    width: 100% !important;
    max-width: 100% !important;
    margin: 0 auto;
    text-align: center;
    height: auto !important;
    overflow: visible !important;
    padding-bottom: 37.5%;
}
#bannerContainer #ssislideshow1{
    overflow: visible !important;
    position: relative; 
    left: 0px; 
    z-index: 4; 
    opacity: 0; 
    width: 100% !important; 
    height: auto !important; 
    padding-bottom: 37.5%;
    background-position: 50% 50%; 
    background-size: 100% !important;
    background-repeat: no-repeat no-repeat;
}
#bannerContainer #ssdslideshow1{
       text-shadow: 0 2px 2px #000;
    font-family: 'Oswald', sans-serif;
letter-spacing: 2px;
    text-align: right;
    font-size: 35px;
    color: #FFF !important;
    opacity: 1 !important;
    font-weight: normal !important;
    background: rgba(0,0,0,0) !important;
    padding: 1rem 3rem;
    line-height: 1.5em;
 display: block;
}
/* Default Slideshow - slideshow1 */
.ssslideshow1{
    position: relative;
    width: 100% !important;
    max-width: 100% !important;
    margin: 0 auto;
    text-align: center;
    height: auto !important;
    overflow: visible !important;
    padding-bottom: 66.67%;
}
#ssislideshow1{
    overflow: visible !important;
    position: relative; 
    left: 0px; 
    z-index: 4; 
    opacity: 0; 
    width: 100% !important; 
    height: auto !important; 
    padding-bottom: 66.67%;
    background-position: 50% 50%; 
    background-size: 100% !important;
    background-repeat: no-repeat no-repeat;
}
#ssdslideshow1{
       text-shadow: 0 2px 2px #000;
    font-family: 'Oswald', sans-serif;
letter-spacing: 2px;
    text-align: right;
    font-size: 35px;
    color: #FFF !important;
    opacity: 1 !important;
    font-weight: normal !important;
    background: rgba(0,0,0,0) !important;
    padding: 1rem 3rem;
    line-height: 1.5em;
 display: block;
}

/* GALLERIES */
.flexslider{
margin: 0 auto !important;
}
.imgMain{
height: auto !important;
}
.flex-direction-nav .flex-prev{
    left: 20px !important;
}
.flex-direction-nav .flex-next {
    right: 20px !important;
}
#bannerContainer .flex-control-nav{
bottom: 15px !important;
}

/* PRIMARY NAVIGATION - Standard Dropdown */
#navContainer{
/*background: #142D42;*/
background: #005DAB;
text-align: center;
}
/*nav Styles*/
.nav{
 position: relative;
 width: 100%;
 height: auto;
 display: block;
 z-index: 10;
}
.nav ul{
 	position:relative;
	margin:0;
	padding:0;
}
.nav ul li{
	position:relative;
	display:inline-block;
 	list-style:none;
	margin:0;
	padding:0;
}
.nav ul a{
	display:block;
	text-decoration:none;
    text-transform: uppercase;
	color: #FFFFFF;
    padding: 12px 30px;
}
.nav ul li a:hover{
}
.nav .mnuItemActive a{
	 background: #c5960d !important;
  	 color: #FFFFFF !important;
}
.nav ul ul{
	display:none;
	position:absolute;
	top:100%;
	left:0;
 	background-color: #c5960d;
	/*box-shadow: 1px 1px 7px #222;*/
	padding:0;
    text-align: left;
}
.nav ul ul li{
	display:block;
	width:200px;
}
.nav ul ul a{
	line-height:120%;
	padding:10px 15px;
    text-transform: none !important;
    color: #FFFFFF !important;
}
.nav ul ul li:hover{
}
.nav ul ul li a:hover{
	 background: #c69d2b !important;
}
.nav ul ul ul{
	top:0;
	left:100%;
}
.nav ul li:hover > ul{
	display:block;
}
.nav ul li:hover > a{
	background: #c5960d !important;
 	color: #FFFFFF !important;
}
#headerLeft, #headerRight{
width: 20% !important;
text-align: center;
}
#headerCenter{
width: 60% !important;
}
#headerCenter ul{
position: relative;
margin: 0;
padding: 0;
}
#headerCenter li{
position:relative;
display:inline-block;
list-style:none;
margin:0;
padding:0;
}
#headerCenter li a{
display: inline-block;
text-decoration: none;
padding: 10px 15px;
color: #FFFFFF;
font-weight: 500;
text-transform: uppercase;
letter-spacing: 2px;
font-family: 'Oswald', sans-serif;
}
#headerCenter ul ul{
display:none;
	position:absolute;
	top:100%;
	left:0;
 	background-color: #005DAB;
	/*box-shadow: 1px 1px 7px #222;*/
	padding:0;
    text-align: left;
}
#headerCenter ul li a:hover{
}
#headerCenter .mnuItemActive a{
font-weight: bold !important;
}
#headerCenter ul ul li{
	display:block;
	width:200px;
}
#headerCenter ul ul a{
	line-height:120%;
	padding:10px 15px;
    text-transform: none !important;
    color: #FFFFFF !important;
display: block;
}
#headerCenter ul ul li:hover{
}
#headerCenter ul ul li a:hover{
	 background: #0275d3 !important;
}
#headerCenter ul ul ul{
	top:0;
	left:100%;
}
#headerCenter ul li:hover > ul{
	display:block;
}
#headerCenter ul li:hover > a{
	background: #005DAB !important;
 	color: #FFFFFF !important;
}
.home #contentContainer, .sub #contentContainer, .mem #contentContainer, .noNav #contentContainer{
min-height: 350px; /*500px*/
}
#content a{
color: #005DAB;
}
/* FORM STYLES */
input[type="text"], input[type="password"], textarea{
border-radius: 5px;
display: block;
background: #FFFFFF;
border: 1px solid #cccccc;
color: #545454;
-webkit-transition: all 0.2s ease-out;
transition: all 0.2s ease-out;
background-clip: padding-box;
box-sizing: border-box;
-webkit-box-sizing: border-box;
word-break: normal;
font-size: 0.857rem;
padding: 7px;
}
input[type="text"]:focus, input[type="password"]:focus, textarea:focus, select:focus{
outline: none;
border-color: #545454;
-webkit-box-shadow: 0 0 0 1px #545454;
box-shadow: 0 0 0 1px #545454;
}
input[type="submit"], input[type="button"]{
-webkit-appearance: none;
background-color: #eeeeee;
transition: background-color 0.2s ease;
color: #545454;
border: 1px solid #545454;
padding: 10px 15px;
width: auto;
cursor: pointer;
text-transform: uppercase;
letter-spacing: 1px;
}
input[type="submit"]:hover, input[type="button"]:hover{
background-color: #545454 !important;
color: #eeeeee !important;;
}
select{
background: #FFFFFF;
height: 33px;
border-radius: 5px;
/*display: block;*/
background: #FFFFFF;
border: 1px solid #cccccc;
color: #545454;
-webkit-transition: all 0.2s ease-out;
transition: all 0.2s ease-out;
background-clip: padding-box;
box-sizing: border-box;
-webkit-box-sizing: border-box;
word-break: normal;
font-size: 0.857rem;
padding: 7px;
}
::placeholder {
  color: #626262;
  opacity: 1;
}
:-ms-input-placeholder {
  color: #626262;
}
::-ms-input-placeholder {
  color: #626262;
}
/* LOGIN STYLES */
.lgBox, #lgBox .inpButton, #lgBox .lgUserName, #lgBox .lgPassword{
width: 300px !important;
margin: 0 auto;
}
.lgBox a, #lgForgotPassword{
color: #545454;
}
#lgSeperator, #lgSeparator font{
	font-size: 2px !important;
}
.lgClearCookies{
	margin-left:8px;
}
#lgUserNameLabel, #lgPasswordLabel, #lgClearCookies, #lgStayInLabel, #lgForgotPassword{		
font-family: Verdana, Arial, Helvetica;
font-size: 10px;
font-weight: bold;
}
#loginForm .modHeader{
text-align: center;
}
/* BUTTON LINK STYLES */
.fwBtn{
border: 1px solid #7c7c7c;
padding: 7px 12px;
text-decoration: none;
letter-spacing: 1px;
text-transform: uppercase;
background-color: #FFFFFF;
transition: background-color 0.2s ease;
display: inline-block;
}
.fwBtn:hover{
background-color: #7c7c7c !important;
color: #f7f7f7 !important;
}
.fwBtn:after{
content: '';
display: block;
clear: both;
}

/* LINKS & ICONS (w/Font Awesome option) */
/* Telephone Number Link styles */
a[href^="tel:"]{
text-decoration: none;
}
a[href^="tel:"]::before {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    padding-right: 2px;
  }
a[href^="tel:"]::before {
  /*content: "\f098";*/
  /*content: "\f3cd";*/
  font-family: "Font Awesome 5 Pro";
  font-weight: 900;
}

/* PDF Links w/ Icon */
.pdfLink{
text-decoration: none;
}
.pdfLink::before{
content: '\f1c1';
font-family: "Font Awesome 5 Free"; 
font-weight: 900;
padding-right: 5px;
display: inline-block;
font-style: normal;
font-variant: normal;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
}
a#pull, a#pullSub{
	display: none;
}
.mobileShow{
	display: none;
}
.mobileHide{
	display: block;
}
hr{
	border-top: 1px solid #CCCCCC;
	border: 0;
    height: 1px;
    background: #AAA;
    background-image: linear-gradient(to right, #CCC, #AAA, #CCC);
}
#leftSideBar{
position: relative;
display: table-cell;
vertical-align: top;
width: 20%;
max-width: 100%;
height: auto;
text-align: left;
padding: 1rem 0;
}
#leftSideBar ul{
	margin: 0;
	padding: 0;
}
#leftSideBar li{
	list-style: none;
	display: block;
}
#leftSideBar li a{
	text-decoration: none;
	display: block;
	padding: 10px 15px;
}
#leftSideBar .mnuItemActive a{
	font-weight: bold;
}
#main{
position: relative;
display: table-cell;
vertical-align: top;
width: 80%;
max-width: 100%;
height: auto;
min-height: 500px;
text-align: left;
color: #FFFFFF;
border-left: 1px solid #EEE;
padding: 1rem;
}
#id_cal_date_box{
background: #FFFFFF;
}
#id_cal_date_box a{
text-decoration: none;
font-weight: bold;
letter-spacing: 1px;
padding: 3px;
display: block;
text-align: center;
}
#todayDay{
position: relative;
display: inline-block;
padding: 0 2px
}
#todayMonth{
position: relative;
display: inline-block;
padding: 0 2px
}
#todayDate{
position: relative;
display: inline-block;
padding: 0 2px
}
.creamBg{
position: relative;
width: 100%;
max-width: 100%;
height: auto;
background: #f9f4e6;
color: #595959;
padding: 1rem;
text-align: center;
font-size: 0.9rem;
}
.creamBg .SubHeaderText{
font-size: 1.1rem;
}
#pageWrapper{
position: absolute;
top: 0;
width: 100%;
max-width: 100%;
height: auto;
margin: 0 auto;
z-index: 1;
}
.borderTable td{
border: 1px solid #CCCCCC;
}
.home2 #imgGallery7 .imgMain{
width: 19%;
}
.home2 #imgGallery7 .imgMain img{
position: relative;
width: 100% !important;
max-width: 100%;
height: auto;
}
#imgGalleryMain ul{
margin: 0 auto !important;
}
.FullWidthImage{
position: relative;
width: 100% !important;
max-width: 100%;
height: auto;
}
#footerRight #subscr_Form .ctNormal{
text-align: left !important;
width: auto !important;
}
#footerRight #subscr_Form #usr_email{
display: inline-block !important;
width: auto !important;
border-radius: 0 !important;
background: rgba(255,255,255,0.2);
color: #FFFFFF !important;
}
#footerRight #subscr_Form #usr_email:focus{
border-color: #EEEEEE !important;
-webkit-box-shadow: 0 0 0 1px #EEEEEE !important;
box-shadow: 0 0 0 1px #EEEEEE !important;
}
#footerRight #SubmitButton{
margin-top: -15px;
color: #005dab !important;
font-weight: bold !important;
padding: 7px 12px !important;
background: #FFFFFF;
border: 1px solid #FFFFFF;
transition: 0.2s ease all;
display: block;
}
#footerRight #SubmitButton:hover, #footerRight #SubmitButton:focus{
background: #EEEEEE !important;
border: 1px solid #EEEEEE !important;
transition: 0.2s ease all;
}
#footerLinks{
position: relative;
margin: 1.5rem auto;
padding: 0;
}
#footerLinks li{
display: inline-block;
list-style: none;
}
#footerLinks li a{
text-decoration: none;
display: block;
/*padding: 7px 12px;*/
text-align: center;
color: #FFFFFF;
font-weight: bold;
text-transform: uppercase;
letter-spacing: 1px;
font-size: 0.8rem;
transition: 0.2s ease all;
}
#footerLinks a:hover, #footerLinks a:focus{
opacity: 0.8;
transition: 0.2s ease all;
}
#footerLinks li a:after{
content: '|';
position: relative;
display: inline-block;
vertical-align: top;
color: #FFFFFF;
padding: 0 0.75rem;
}
#footerLinks li:last-child a:after{
content: '' !important;
padding: 0 !important;
}
.formTable input[type="text"], .formTable textarea{
width: 100%;
}
.membershipTable{
border-collapse: collapse;
text-align: center;
}
.membershipTable td:nth-child(1){
text-align: left !important;
}
.membershipTable tr:nth-child(even){
background: #F7F7F7;
}
.membershipTable tr:nth-child(odd){
}
/* VIDEOS & iFRAMES */
.iframeContainer{
    position: relative;
	padding-bottom: 32%;
	padding-top: 0;
	height: 0;
}
.iframeContainer iframe, .iframeContainer object, .iframeContainer video{
    position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
    pointer-event: none; 
}
.videoContainer{
	position: relative;
	padding-bottom: 56.25%; 
	padding-top: 25px;
	height: 0;	
}
.videoContainer iframe, .videoContainer object, .videoContainer video{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
 	max-width: 100% !important;		
}
.sub #bannerContainer:before, .noNav #bannerContainer:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    max-width: 100%;
    height: auto;
    /* padding-bottom: 32.5%; */
    background: rgba(57, 111, 133,0.2);
    z-index: 9 !important;
    box-shadow: inset 0 0 0 1000px rgba(57, 111, 133,0.2);
}
.quickLinks, ul#quickLinks{
margin: 0 auto;
padding: 0;
position: relative;
max-width: 300px;
height: auto;
}
.quickLinks li, #quickLinks li{
list-style: none;
display: block;
}
.quickLinks li a, #quickLinks li a{
color: #005DAB !important;
background: #FFFFFF;
border: 1px solid #005DAB;
padding: 10px 15px;
display: block;
text-decoration: none;
transition: 0.2s ease all;
margin: 5px auto;
text-align: center;
}
.quickLinks li a:hover, #quickLinks li a:hover, .quickLinks li a:focus, #quickLinks li a:focus{
background: #005DAB !important;
color: #FFFFFF !important;
transition: 0.2s ease all;
}
.LinkButton{
color: #005DAB !important;
background: #FFFFFF;
border: 1px solid #005DAB;
padding: 10px 15px;
display: inline-block;
text-decoration: none;
transition: 0.2s ease all;
}
.LinkButton:hover, .LinkButton:focus{
background: #005DAB !important;
color: #FFFFFF !important;
transition: 0.2s ease all;
}
.LinkButton:after{
content: '';
display: block;
clear: both;
}
#footerLinks{
margin: 10px auto !important;
}
.home2 .hovLink {
margin: 0 !important;
}
.home2 .hov2Col{
background: #005DAB;
overflow: hidden;
}
.home2 #hovDiv{
opacity: 0.8;
transition: transform .4s ease;
font-family: 'Oswald', sans-serif !important;
}
.home2 #hovDiv:hover{
transform: scale(1.1);
opacity: 1 !important;
}
#hovHeadline, #hovHeadlineHover, #hovText, #hovTextHover, #hovLinkButton, #hovNoLinkText{
font-family: 'Oswald', sans-serif !important;
}
.upcomingEvents .modHeader{
display: none !important;
}
#blog #ctBulletinImage img{
min-width: 125px;
}
#blog .ctBulletin a{
text-decoration: none;
font-weight: bold;
font-size: 1.2rem;
}
#blog .ctBulletinShortText{
font-size: 0.9rem;
}
#blog .ctBulletinItem{
background: #F7F7F7;
border: 1px solid #DDDDDD;
padding: 5px;
margin: 5px auto;
}
.upcomingEvents a{
text-decoration: none;
}
#inavMod267 .mnuSub, #inavMod270 .mnuSub, #inavMod266 .mnuSub{
display: none !important;
}
#board .ctBulletin{
text-align: center;
}
#board .ctBulletin a{
text-decoration: none;
}
#board .ctBulletinShortText{
font-size: 0.8rem;
line-height: 1rem;
}
#board .ctBulletinItem{
padding: 10px;
margin: 0.5rem auto;
}
@media only screen and (max-width: 768px){
#board .ctBulletin{
display: block !important;
width: 100% !important;
text-align: center !important;
}
#blog .ctBulletin{
text-align: center !important;
}
.hov2Col{
display: block !important;
width: 100% !important;
}
.sub #pageWrapper, .noNav #pageWrapper, .mem #pageWrapper{
position: relative !important;
}
.sub #headerContainer, .noNav #headerContainer, .mem #headerContainer{
background: #005DAB !important;
}
#bannerContainer{
background: #FFFFFF !important;
min-height: 1px !important;
}
#pageWrapper{
/*position: relative !important;*/
}
.home2 #headerLeft img{
width: 50px !important;
}
.borderTable td{
margin: 1rem auto;
}
.inner, .inner800, .inner850, .inner1250{
padding: 0 2rem !important;
}
#footerLeft, #footerRight{
padding: 0 !important;
}
#footerLeft img{
text-align: center;
margin: 0 auto;
}
.home2 #imgGallery7 .imgMain{
width: 47.5%;
}
.mobileTable, .mobileTable tbody, .mobileTable tr, .mobileTable th, .mobileTable td{
display: block;
width: 100%;
max-width: 100%;
height: auto !important;
}
.noMobile{
display: table !important;
    width: auto !important;
    margin: 0 auto;
    text-align: left;
}
.noMobile tbody{
display: table-row-group;
}
.noMobile tr{
display: table-row;
}
.noMobile th, .noMobile td{
display: table-cell;
width: auto !important;
}
a#pull, a#pullSub{
	display: block !important;
	text-decoration: none;
}
.mobileShow{
	display: block !important;
}
.mobileHide, .mobileHide2{
	display: none !important;
}
a#pull{
	padding: 10px 15px;
}
.sub #contentContainer, .sub #content, .noNav #contentContainer, .noNav #content{
display: block !important;
}
#leftSideBar, #main{
display: block !important;
width: 100% !important;
border: 0 !important;
}
#headerContainer{
/*border-bottom: 1px solid #EEEEEE;*/
}
#headerLeft{
}
#headerCenter{
width:55% !important;
}
#headerRight{
width: 25% !important;
}
.social li a{
font-size: 14px;
}
#navContainer{
text-align: left !important;
}
#navMod{
	position: relative;
	margin: 0;
	padding: 0;
	display: none;
}
#navContainer li{
        display: block;
	list-style: none;
	text-align: left;
}
#navContainer li a{
	text-decoration: none;
	text-align: left;
	display: block;
	padding: 10px 15px;
}
#navContainer ul ul{
display: none !important;
}
a#pullSub{
	position: relative;
	width: 90%;
	max-width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 10px 15px;
	border: 1px solid #545454;
	color: #545454;
	background: #FFFFFF;
font-weight: bold;
text-transform: uppercase;
letter-spacing: 1px;
}
#sideLinks{
	position: relative;
	width: 90%;
	max-width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	display: none;
	border-right: 1px solid #545454;
	border-bottom: 1px solid #545454;
	border-left: 1px solid #545454;
}
#sideLinks li{
	list-style: none;
}
#sideLinks li a{
text-decoration: none;
display: block;
padding: 10px 15px;
}
#footerLeft, #footerCenter, #footerRight{
	display: block !important;
	width: 100% !important;
	margin: 10px auto !important;
	text-align: center !important;
}
/* Edit Profile - Mobile Styles */
form[name="usp_Form"] #inpFirst, form[name="usp_Form"] #inpMiddle, form[name="usp_Form"] #inpLast{
display: inline-block !important;
verical-align: top;
}
form[name="usp_Form"] #lblFirst, form[name="usp_Form"] #lblMiddle, form[name="usp_Form"] #lblLast{
display: none !important;
}
form[name="usp_Form"] #inpMiddle{
padding-left: 4px;
}
form[name="usp_Form"] input[name="usr_firstname"], form[name="usp_Form"] input[name="usr_lastname"]{
display: inline-block !important;
width: 100% !important;
}
form[name="usp_Form"] .input[name="usr_initial"]{
display: inline-block;
width: 100% !important;
}
form[name="usp_Form"] td{
display: block !important;
text-align: left;
vertical-align: top !important;
white-space: normal;
}
form[name="usp_Form"] input[type="text"]{
display: inline-block !important;
text-align: left;
width: 85%;
}
/* Calendar - Mobile Styles */
#calWeekDayHeader{
display: none !important;
}
#calMonthTable, #calMonthTable tbody, #calMonthTable tr, #calMonthTable th, #calMonthTable td{
display: block;
width: 100%;
max-width: 100%;
height: auto !important;
text-align: left !important;
}
#calMonthTable td div{
text-align: left !important;
}
#calViewSelector td{
display: block !important;
text-align: center !important;
}
/* Member Roster - Mobile Styles */
#mdMemberDirectory table, #mdMemberDirectory tbody, #mdMemberDirectory tr, #mdMemberDirectory th, #mdMemberDirectory td{
	display: block;
	width: 100%;
}
#mdLetterLookup, #mdLetterSelected{
display: inline-block !important;
width: auto !important;
    margin: 5px;
    padding: 10px 15px;
}
#mdLetterSelected{
background: #545454 !important;
color: #FFFFFF !important;
}
#mdLetterSelected a{
color: #FFFFFF !important;
text-decoration: none;
}
#mdLetterLookup a{
text-decoration: none;
}
#gridPageNavigation td{
text-align: left !important;
}
.pgNavPagesGrid{
display: inline-block !important;
width: auto !important;
text-align: center;
}
.pgNavPagesGrid a{
display: block;
padding: 5px;
}
#calUpcoming .ctBulletin{
display: inline-block !important;
width: auto !important;
}
}